*{
    padding: 0;
    margin: 0;
}
.navbar{
    height: 80px;
    display: flex;
    background-color: #111111;
    
    align-items: center;
}
.riot{
    height: 80px;
    width: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.rio{
    height: 40px;
    width: 100px;
    background-size: cover;
}
/*.rio:hover{
    background-image: url(riot1.png);
    background-size: cover;
    height: 40px;
    width: 100px;
}*/
.opt{
    background: none;
    color: white;
    border: none;
    margin-left: 0;
}
.val{
    height: 30px;
    width: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 20px;
}
.valo{
    background-image: url(val.png);
    background-size: cover;
    height: 30px;
    width: 30px;
}
.sel{
    margin-left: 20px;
    color: white;
    border: none;
    background: none;
}
.media{
    display: flex;
    align-items: center;
}
a{
    text-decoration: none;
    color: white;
    margin-right: 30px;
    font-size: 16px;
}
.sup{
    background: none;
    border: none;
    color: white;
    text-align: center;
}
.sp{
    font-size: 16px;
    text-decoration: none;
    color: white;
    margin-left: 30px;
}
.more{
    background: none;
    border: none;
    color: white;
    text-align: center;
}
.web{
    height: 30px;
    width: 30px;
    background-image: url(web.png);
    background-size: cover;
    
}
.mag{
    height: 40px;
    width: 40px;
    margin-left: 10px;
    display: flex;
    align-items: center;
}
.ser{
    display: flex;
    align-items: center;
}
.play{
    background-color: #ff484c;
    margin-left: 30px;
    color: black;
    height: 33px;
    width: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 15px;
}
.con{
    background-image: url(vall.jpg);
    background-size: cover;
    width: 100%;
    height: 600px;
    display: flex;
    justify-content: center;
    
}
.free{
    background-color: #ff484c;
    height: 50px;
    width: 200px;
    margin-top: 350px ;
    color: white;
    font-size: 20px;
}
.down{
    height: 60px;
    background-color: rgb(62, 52, 52);
    display: flex;
    align-items: center;
    color: white;
    justify-content:center;
}
.foot{
    background-color: black;
    height: 500px;
}
.icon{
    display: flex;
    height: 40px;
    justify-content: center;
    align-items: center;
}
i{
    margin-right: 10px;
    
}
.bm{
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 50px;
}
.vl{
    background-size: cover;
    height: 160px;
    width: 250px;
}
.bg{
    background-size: cover;
    height: 80px;
    width: 200px;
}
.cp{
    height: 30px;
    color: white;
    display: flex;
    justify-content: center;
    margin-top: 80px;
}
.pri{
    height: 40px;
    display: flex;
    color: white;
    justify-content: center;
    margin-top: 40px;
}